.toolbar {
  display: flex;
  width: 75%;
  justify-content: space-between;
  margin: 50px auto 0 auto;
  .toolkits {
    display: flex;
    justify-content: space-between;
    width: 60%;
  }
  .add-board-window {
    height: 100vh;
    position: absolute;
    width: 100vw;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    backdrop-filter: blur(2px);
    z-index: 3;
    display: flex;
    align-items: center;
    .add-board-window-form {
      margin: 0 auto;
      width: 280px;
      height: 200px;
      background-color: #6a6eff;
      border-radius: 10px;
      .close {
        position: relative;
        display: block;
        margin-left: auto;
        border-top-right-radius: 10px;
        border-bottom-left-radius: 10px;
        border: none;
        width: 32px;
        height: 32px;
        opacity: 0.3;
        background-color: #9d1843;
        cursor: pointer;
        transition: .5s;
      }
      .close:hover {
        opacity: 1;
      }
      .close:before, .close:after {
        position: absolute;
        left: 15px;
        content: ' ';
        height: 25px;
        width: 2px;
        background-color: white;
        top: 3px;
      }
      .close:before {
        transform: rotate(45deg);
      }
      .close:after {
        transform: rotate(-45deg);
      }
      input {

      }
    }
  }
}

.add-board {
  border-radius: 50%;
  height: 50px;
  width: 50px;
  position: relative;
  background-color: #4475ea;
  border: none;
  cursor: pointer;
  transition: .5s;
  &::before {
    content: '';
    width: 5px;
    height: 34px;
    position: absolute;
    background-color: white;
    bottom: 8px;
    right: 22px;
    border-radius: 10px;
  }
  &::after {
    content: '';
    width: 5px;
    height: 34px;
    position: absolute;
    background-color: white;
    border-radius: 10px;
    bottom: 8px;
    right: 22px;
    rotate: 90deg;
  }
  &:hover {
    scale: 120%;
  }
}
